• Ryan Senior's avatar
    (PDB-2948) Deprecate ActiveMQ Config · ead9c83c
    Ryan Senior authored
    This commit includes warnings and deprecation notes for the now obsolete
    ActiveMQ config items. The config params no longer apply to PuppetDB
    when running with Stockpile.
    ead9c83c
config.sample.ini 1.17 KB